Subject: Re: Night Shift- Gagan Gupta
From: Sankarshan Rajan <[email-masked]>
To: Gagan Gupta <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 19 Nov 2019 22:33:08 -0700 (MST)

HI Gagan, 

As discussed this with you earlier as well. Currently I would not be able to move you to the night shift. Ashish would check this up moving forward for the next month. 

Kind Regards, 
Sankarshan Rajan 

From: "Gagan Gupta" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, November 12, 2019 4:40:53 PM 
Subject: Re: Night Shift- Gagan Gupta 

Hi Mike, 

I had a word with Ashish and Sir as well to move me to the ngiht shift 

Sir asked me why you need night shift i told him i need it due to family issue. 

Please move be to night shift from 15th onwards. 

Thanks 
Gagan 

From: "Gagan Gupta" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 11 November, 2019 12:19:24 
Subject: Night Shift- Gagan Gupta 

Hi Mike, 

I had a word with Sankarshan regarding my movement back to night shift. 

Please move me to night shift as its required due to family requirements. 

I am going through challenge in personal life due to movement to day shift. 

Requesting you to please move me back to night shift. 

Thanks 
Gagan